package cn.com.ty.eureka;

import lombok.extern.slf4j.Slf4j;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.netflix.eureka.server.EnableEurekaServer;

/**
 * author xwy
 */
@Slf4j
@EnableEurekaServer
@SpringBootApplication
public class EurekaApplication {
    public static void main(String[] args) {
        log.debug("EurekaApplication startup main");
        SpringApplication application = new SpringApplication(EurekaApplication.class);

        application.run(args);
    }
}
